.halley-menu-fixed {
	box-shadow: 0px 0px 2px black;
}
nav .nav-a {
text-transform: uppercase;
font-family: Verdana;
}


nav .nav-a:hover {
  color:#144F6E !important;


}

nav .nav-link-opened {
font-weight: bold;

}

nav .nav-link-opened a {
  color:#0750AF !important;
  
}


div#google_translate_element .goog-te-gadget-simple {

border: 1px dotted #023A5F !important;
}

#search-box {
border: 1px dotted #023A5F !important;
}

body {
  box-shadow:black 0 0 25px;
}


.halley-megamenu {
  background-color:#F1F1F1;

}


#halley-footer {
box-shadow:#757575 0 0 25px;
}